--- old/usr/src/lib/libzfs/common/libzfs_dataset.c	2013-04-23 14:09:34.557768802 -0600
+++ new/usr/src/lib/libzfs/common/libzfs_dataset.c	2013-04-23 14:09:34.567680195 -0600
@@ -4428,6 +4428,11 @@
 	return (err);
 }
 
+/*
+ * Convert the zvol's volume size to an appropriate reservation.
+ * Note: If this routine is updated, it is necessary to update the ZFS test
+ * suite's shell version in reservation.kshlib.
+ */
 uint64_t
 zvol_volsize_to_reservation(uint64_t volsize, nvlist_t *props)
 {
